System Requirements

To use the machine vision software MERLIC, you need:

  • Processor: x64 compatible
  • Operating System: Windows 7, Windows 10 (64-bit)

MERLIC actively makes use of multi-core platforms and AVX for highest performance and works best with at least OpenGL 3.0.

MERLIC is also available for Arm®-based platforms, requiring the following:

  • Processor: Armv8-A 64-bit compliant with support for the NEON instruction set
  • Compiler: gcc 5 or higher

Additional system requirements for AArch64 with gcc 5 (or higher):

  • Linux AArch6 gcc 5 (or higher)
  • glibc 2.17 (or higher)
  • libstdc++.so 6.0.21/GLIBCXX_3.4.21 (or higher)

What would you like to do next?

Download MERLIC    Try MERLIC for free    View MERLIC tutorials